html
{
     margin:0;
	padding:0;	
	border:0;
}


body{
	font-family:  Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 0.8em;
	 margin:0;
	padding:0;	
	border:0;
	
   
  /* background-image:url(/img/grad.gif);
  background-position:top left;
  background-repeat: repeat-x; */

 line-height : 1.5em;
/* background-image:url(/img/fade.gif);background-repeat:repeat-x;
 background-position:top left;*/
background-color:#333;
	
}

#print-header { display:none; }



div { padding:0;margin:0 }
img { border:none; }



#pics
{
    width:300px;
    height:201px;
    border:1px solid #666;
    position:relative;
   
}

#pics img
{
    position:absolute;
    width:300px;
    height:201px;
    top:0px;
    left:0px;
  
    
    
}




span.separator{ color:White; }

a, ul.side-links a
{
    color:#ff0000;
   
    text-decoration:none;
}
 a:hover, ul.side-links a:hover
{
    text-decoration:underline;
}

a:visited, ul.side-links a:visited
{
   
}

#outer-wrapper
{
   
    
}
#wrapper
{   
    width:960px;
   
	margin:0 auto;
     border:1px solid black;
  
    padding:0;
  
   
  
    background-color:#fff;
    
}
#header
{
    height:220px;margin:0;padding:0; background-image:url(/img/header.jpg);
    background-repeat:no-repeat;background-position:top left;
   background-color:#000;
}
#menu-strip
{
    margin:0;padding:10px;background-color:#000;color:White;
    text-align:left;border-bottom:1px solid #ccc;border-top:1px solid #ccc;
}
#menu-strip ul{ list-style:none;margin:0;padding:0; }
#menu-strip li { display:inline;padding:0;margin:0; }
#menu-strip li a 
{
    color:white;font-weight:normal;
    margin:10px;padding:0;margin-right:5px;text-decoration:none; 
    
   
}
#menu-strip li a:hover { text-decoration:underline; }



 
#main
{
    border:none;
    padding-left:20px;
    padding-top:20px;
    
    background-color:#fff;
    padding-bottom:15px;
    width:700px;
    float:left;
}

#side
{
    float:right;
    width:210px;
    padding:0;
    margin:0;
    border:none;
 }
 
#main.admin
{
   padding-right:20px;   
}
#footer
{
   clear:both; text-align:center;padding:5px;height:20px;border-top:1px solid black;
   background-color:#000;color:#fff;
   
}

/* Snippet - banner */
p.snippet 
{
    width:180px;
    
   /* background-image:url(/img/top.jpg);background-position:top left;background-repeat:repeat-x;*/
    
    background-color:#505C63;color:#fff;border:solid 1px #000;
    padding:10px;margin-top:30px;margin-right:15px;
   
}
p.snippet:first-letter
{
    font-weight:bold;
    
    font-size:200%;
    float:left;
}
p.testimonial
{
    width:180px;background-color:#40464A;color:#eeeeee;
    border:solid 1px #000;padding:10px;margin-top:30px;margin-right:15px;
}

a.contactButton
{
    display:block;
    width: 180px;
    
    border:1px solid black;
    padding:10px;
    text-align:center;
    text-decoration:none;
    background-color:#851914;
    color:White;
    font-size:1.1em;
}
a.contactButton:hover
{
    border:1px solid #ccc;
}          

 div.article{
   margin-bottom:25px;padding:0px;
 }
 a.article-title{
     color:#ff0000;
     font-size:1.2em;
     font-weight:bold;
     text-decoration:underline;
     
 }
 div.article-title a:hover
 {
    text-decoration:none;
 }
 .article-body{
                    
 }
              

              
h1.main-title
{
    font-weight:normal;margin-top:0;padding-top:0;color:black;font-size:2em;padding-left:110px;text-align:right;padding-right:60px;
}


p{
  margin-top:0;
  padding-top:5px;
}


strong
{
    color:Black;
}


 /* Synch up with editor demo */

    h1,h2,h3{ margin-top:20px;margin-bottom:5px;margin-left:0;padding:0;  }
    
   h1{  color:#000;font-size:1.9em;font-weight:bold;} 
   h2{ color:#000;font-size:1.2em;font-weight:bold;} 
   h3{ color:#000;font-size:1em;font-weight:bold; }
              
               
               
    table.site-table { border-collapse:collapse; } 
    tr.site-table { margin:0;padding:0;border:none; } 
    th.site-table { background-color:#394a54;color:#eeeeee;border:1px solid #666;font-weight:bold; padding:3px;margin:0; } 
    td.site-table { border:1px solid #666;padding:3px;margin:0; } 
    .news-item { border:1px solid #ccc;margin:10px;padding:0;width:450px; } 
    .news-item-title { background-color:navy;color:white;font-size:large;padding:5px;margin:0; } 
    .news-item-body { font-size:small;font-style:italic;padding:10px; } 
    .blue-bold-lge { color:#100fa3;font-weight:bold;font-size:1.5em; } 
    .formatted-box { margin:10px;padding:10px;border: 1px dashed #ccc;background-color:#aaa; }
    .float-right { float:right; } 